body {
    background-color: #293333;
    color: #293333;
}

h1 {
    color: #CDCDCD;
    text-align: center;
}

h2 {
    color: #CDCDCD;
    text-align: center;
}

h3 {
    color: #CDCDCD;
    text-align: center;
}

button {
    background-color: #486A6B;
    align-self: center;
    padding: 15px 32px;
    border: outset;
    border-radius: 50px;
    color: #fac85a;
    cursor: pointer;
}

a:link, a:visited {
    color: #CDCDCD; /* color for both unclicked and clicked links */
    text-decoration: none; /* optional: remove underline */
}

 p {
            text-align: center;
            border: 6px double #486A6B;
            border-radius: 50px;
            padding: 10px;
            width: 50%;
            margin: 20px auto;
            color:#CDCDCD;
        }